## haskell-tasty-hspec 0.1

=== debian/changelog ===
haskell-tasty-hspec (0.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 12:29:12 +0000

haskell-tasty-hspec (0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 30 Dec 2013 11:09:40 -0500
