=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-hspec-dev
   , libghc-hspec-prof
-  , libghc-tasty-dev
+  , libghc-tasty-dev (>= 0.8)
   , libghc-tasty-prof
 Build-Depends-Indep: ghc-doc
   , libghc-hspec-doc
