## haskell-tasty-hspec 1.1.2

=== debian/changelog ===
haskell-tasty-hspec (1.1.2-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 22:30:30 +0000

haskell-tasty-hspec (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:11:57 -0500
