=== debian/control ===
--- 
+++ 
@@ -9,30 +9,29 @@
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 3),
+ libghc-hspec-dev (<< 2.3),
  libghc-hspec-prof,
  libghc-hspec-core-dev (>= 2),
  libghc-hspec-core-dev (<< 3),
  libghc-hspec-core-prof,
  libghc-random-dev,
  libghc-random-prof,
+ libghc-tagged-dev (>= 0.7),
+ libghc-tagged-prof,
  libghc-tasty-dev (>= 0.8),
- libghc-tasty-dev (<< 1.0),
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev (>= 0.3),
- libghc-tasty-quickcheck-dev (<< 0.9),
  libghc-tasty-quickcheck-prof,
  libghc-tasty-smallcheck-dev (>= 0.1),
- libghc-tasty-smallcheck-dev (<< 0.9),
  libghc-tasty-smallcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-hspec-doc,
  libghc-hspec-core-doc,
  libghc-random-doc,
+ libghc-tagged-doc,
  libghc-tasty-doc,
  libghc-tasty-quickcheck-doc,
  libghc-tasty-smallcheck-doc,
