=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8.0),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-prof,
@@ -35,10 +35,10 @@
  libghc-tasty-doc,
  libghc-tasty-quickcheck-doc,
  libghc-tasty-smallcheck-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/mitchellwrosen/tasty-hspec
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Tasty test framework, Hspec support
  Hspec support for the Tasty test framework.
