## haskell-tasty-hspec 1.1.3.1

=== debian/changelog ===
haskell-tasty-hspec (1.1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:15:27 -0400
