=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 2.3),
+ libghc-hspec-dev (<< 2.5),
  libghc-hspec-prof,
  libghc-hspec-core-dev (>= 2),
- libghc-hspec-core-dev (<< 3),
+ libghc-hspec-core-dev (<< 2.5),
  libghc-hspec-core-prof,
  libghc-random-dev,
  libghc-random-prof,
