=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tasty-hspec
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -9,6 +10,7 @@
  ghc (>= 8.0),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck2-dev (<< 2.11),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 2.5),
@@ -19,12 +21,15 @@
  libghc-random-dev,
  libghc-random-prof,
  libghc-tagged-dev (>= 0.7),
+ libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.8),
+ libghc-tasty-dev (<< 0.12),
  libghc-tasty-prof,
- libghc-tasty-quickcheck-dev (>= 0.3),
+ libghc-tasty-quickcheck-dev,
  libghc-tasty-quickcheck-prof,
  libghc-tasty-smallcheck-dev (>= 0.1),
+ libghc-tasty-smallcheck-dev (<< 0.9),
  libghc-tasty-smallcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
