=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: haskell-tasty-hspec
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
@@ -10,21 +9,16 @@
  ghc (>= 8.0),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.11),
+ libghc-quickcheck2-dev (<< 2.12),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 2.5),
+ libghc-hspec-dev (<< 2.6),
  libghc-hspec-prof,
  libghc-hspec-core-dev (>= 2),
- libghc-hspec-core-dev (<< 2.5),
+ libghc-hspec-core-dev (<< 2.6),
  libghc-hspec-core-prof,
- libghc-random-dev,
- libghc-random-prof,
- libghc-tagged-dev (>= 0.7),
- libghc-tagged-dev (<< 0.9),
- libghc-tagged-prof,
  libghc-tasty-dev (>= 0.8),
- libghc-tasty-dev (<< 0.12),
+ libghc-tasty-dev (<< 1.1),
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev,
  libghc-tasty-quickcheck-prof,
@@ -35,15 +29,13 @@
  libghc-quickcheck2-doc,
  libghc-hspec-doc,
  libghc-hspec-core-doc,
- libghc-random-doc,
- libghc-tagged-doc,
  libghc-tasty-doc,
  libghc-tasty-quickcheck-doc,
  libghc-tasty-smallcheck-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://github.com/mitchellwrosen/tasty-hspec
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hspec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Tasty test framework, Hspec support
  Hspec support for the Tasty test framework.
