## haskell-tasty-hspec 1.1.5

=== debian/changelog ===
haskell-tasty-hspec (1.1.5-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:24 +0300

haskell-tasty-hspec (1.1.5-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:34:01 -0400
