=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8.0),
@@ -18,7 +19,7 @@
  libghc-hspec-core-dev (<< 2.6),
  libghc-hspec-core-prof,
  libghc-tasty-dev (>= 0.8),
- libghc-tasty-dev (<< 1.1),
+ libghc-tasty-dev (<< 1.2),
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev,
  libghc-tasty-quickcheck-prof,
@@ -35,7 +36,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/mitchellwrosen/tasty-hspec
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hspec
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hspec]
 X-Description: Tasty test framework, Hspec support
  Hspec support for the Tasty test framework.
