## haskell-tasty-hspec 1.1.5.1

=== debian/changelog ===
haskell-tasty-hspec (1.1.5.1-2) unstable; urgency=medium

  * Patch for newer tasty

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 18:05:05 +0200

haskell-tasty-hspec (1.1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:02:40 -0400
