=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
  ghc (>= 8.0),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck2-prof,
  libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 2.6),
+ libghc-hspec-dev (<< 2.7),
  libghc-hspec-prof,
  libghc-hspec-core-dev (>= 2),
- libghc-hspec-core-dev (<< 2.6),
+ libghc-hspec-core-dev (<< 2.7),
  libghc-hspec-core-prof,
  libghc-tasty-dev (>= 0.8),
- libghc-tasty-dev (<< 1.2),
+ libghc-tasty-dev (<< 1.3),
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev,
  libghc-tasty-quickcheck-prof,
