## haskell-tasty-hspec 1.2.0.1

=== debian/changelog ===
haskell-tasty-hspec (1.2.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 14 Jun 2022 16:04:16 -0400

haskell-tasty-hspec (1.1.5.1-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8
  * Bump dependency bounds

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 12:53:41 +0300
