=== debian/control ===
--- 
+++ 
@@ -10,16 +10,15 @@
  ghc (>= 8.0),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.13),
+ libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 2.7),
+ libghc-hspec-dev (>= 2.5),
+ libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
- libghc-hspec-core-dev (>= 2),
- libghc-hspec-core-dev (<< 2.7),
+ libghc-hspec-core-dev (>= 2.5),
+ libghc-hspec-core-dev (<< 2.11),
  libghc-hspec-core-prof,
- libghc-tasty-dev (>= 0.8),
- libghc-tasty-dev (<< 1.3),
+ libghc-tasty-dev,
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev,
  libghc-tasty-quickcheck-prof,
@@ -33,8 +32,8 @@
  libghc-tasty-doc,
  libghc-tasty-quickcheck-doc,
  libghc-tasty-smallcheck-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/mitchellwrosen/tasty-hspec
+Standards-Version: 4.6.1
+Homepage: https://github.com/mitchellwrosen/tasty-hspec
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hspec]
 X-Description: Tasty test framework, Hspec support
