## haskell-tasty-hspec 1.2.0.3

=== debian/changelog ===
haskell-tasty-hspec (1.2.0.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 16:48:29 +0300
