=== debian/control ===
--- 
+++ 
@@ -7,20 +7,22 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8.0),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-hspec-dev (>= 2.5),
+ libghc-hspec-dev (>= 2.10),
  libghc-hspec-dev (<< 2.11),
  libghc-hspec-prof,
- libghc-hspec-core-dev (>= 2.5),
+ libghc-hspec-core-dev (>= 2.10),
  libghc-hspec-core-dev (<< 2.11),
  libghc-hspec-core-prof,
- libghc-tasty-dev,
+ libghc-tasty-dev (>= 1.3),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
- libghc-tasty-quickcheck-dev,
+ libghc-tasty-quickcheck-dev (>= 0.9.1),
+ libghc-tasty-quickcheck-dev (<< 0.11),
  libghc-tasty-quickcheck-prof,
  libghc-tasty-smallcheck-dev (>= 0.1),
  libghc-tasty-smallcheck-dev (<< 0.9),
@@ -32,7 +34,7 @@
  libghc-tasty-doc,
  libghc-tasty-quickcheck-doc,
  libghc-tasty-smallcheck-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/mitchellwrosen/tasty-hspec
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hspec]
