## haskell-tasty-hspec 1.2.0.4

=== debian/changelog ===
haskell-tasty-hspec (1.2.0.4-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 18:48:42 -0500

haskell-tasty-hspec (1.2.0.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 18:01:26 +0300
