=== debian/control ===
--- 
+++ 
@@ -4,25 +4,28 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.18),
  libghc-quickcheck2-prof,
- libghc-hspec-dev (>= 2.10),
- libghc-hspec-dev (<< 2.11),
+ libghc-hspec-dev (>= 2.11.0),
+ libghc-hspec-dev (<< 2.12),
  libghc-hspec-prof,
- libghc-hspec-core-dev (>= 2.10),
- libghc-hspec-core-dev (<< 2.11),
+ libghc-hspec-api-dev (>= 2.11.0),
+ libghc-hspec-api-dev (<< 2.12),
+ libghc-hspec-api-prof,
+ libghc-hspec-core-dev (>= 2.11.0),
+ libghc-hspec-core-dev (<< 2.12),
  libghc-hspec-core-prof,
  libghc-tasty-dev (>= 1.3),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-quickcheck-dev (>= 0.9.1),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 0.12),
  libghc-tasty-quickcheck-prof,
  libghc-tasty-smallcheck-dev (>= 0.1),
  libghc-tasty-smallcheck-dev (<< 0.9),
@@ -30,11 +33,12 @@
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-hspec-doc,
+ libghc-hspec-api-doc,
  libghc-hspec-core-doc,
  libghc-tasty-doc,
  libghc-tasty-quickcheck-doc,
  libghc-tasty-smallcheck-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mitchellwrosen/tasty-hspec
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hspec
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hspec]
